<?php get_header(); ?>

	<?php if (have_posts()) : ?>

		<h2 class="pagetitle">Search Results</h2>

		<?php while (have_posts()) : the_post(); ?>

			<div class="contentBlock">
				<h1><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h1>
				<div class="postInfo">
					Posted in <?php the_category(', '); ?> on <?php the_time('F j, Y'); ?>
				</div>
				<?php the_excerpt() ?>
				<div class="postComments">
					<?php comments_popup_link('No Comments', '1 Comment', '% Comments'); ?>
				</div>
			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Previous Entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Next Entries &raquo;') ?></div>
		</div>

	<?php else : ?>

		<div class="contentBlock">
			<h1>Not Found</h1>
			<p>Sorry, but you are looking for something that isn't here.</p>
		</div>

	<?php endif; ?>

<div class="footer">
	<strong><?php bloginfo('name'); ?></strong> &copy; 2006-2007, All rights reserved.
</div>
</div>		

<?php get_sidebar(); ?>

<?php get_footer(); ?>